Ayuda discusión:Contenidos

De doc.ubuntu-es
(Diferencias entre revisiones)
Saltar a: navegación, buscar
m
Línea 7: Línea 7:
  
 
Estoy utilizando Ubuntu 9.4 de antemano gracias
 
Estoy utilizando Ubuntu 9.4 de antemano gracias
 +
 +
== Esto es (o debería ser) un wiki para escribir documentación ==
 +
 +
Hola Gdecaria.
 +
 +
Esto es (o debería ser) un wiki para escribir documentación. Aquí no recibirás ayuda.
 +
Te sugiero que realices tu consulta en los [http://www.ubuntu-es.org/?q=forum foros de ubuntu-es].--[[Usuario:Jorolo|Jorolo]] 23:18 13 abr 2010 (CEST)

Revisión de 22:18 13 abr 2010

hola amigos que talmiren tengo un problemiya espero me puedan ayudar.

Lo que intento hacer es instalar el windows live messenger 2009 y ponerle el parche multisesion para acceder a varios correos al mismo tiempo, lo intento poner con el wine pero no puedo cuando se instala en windows hay que instalar antes una actualizacion no se si se tenga que instalar tambien la actualizacion en wine para que corra el messenger, ya intente instalar la actualizacion pero realmente no se como y no tube muchas opciones asi que no funciono, no se si alguien me pudiera ayudar.

Estoy utilizando Ubuntu 9.4 de antemano gracias

Esto es (o debería ser) un wiki para escribir documentación

Hola Gdecaria.

Esto es (o debería ser) un wiki para escribir documentación. Aquí no recibirás ayuda. Te sugiero que realices tu consulta en los foros de ubuntu-es.--Jorolo 23:18 13 abr 2010 (CEST)

Herramientas personales